/* CSS Document */
html body {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  margin: 0;
  padding: 0;
  background-color: #eee;
}

#conteneur {
  position: relative;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: transparent url("pics/body.png") repeat-y top;
  min-height: 600px;
  _height: 600px;
}

#header {
  float: left;
  width: 1000px;
  height: 207px;
  background: transparent url("pics/header.png") no-repeat;
  line-height: normal;
}

div.clear {
  clear: both;
}

#contenu {
  position: relative;
  width: 880px;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  min-height: 500px;
  _height: auto;
  z-index: 0;
}

#contenu h3 {
  font-size: 14px;
  padding: 0;
  margin: 0 0 0 15px;
}

#footer {
  position: relative;
  background: #fff url("pics/footer.png") no-repeat bottom;
  width: 1000px;
  height: 62px;
  margin-top: 20px;
}

#copyright {
  float: left;
  padding-left: 45px;
  margin-top: 25px;
  font-style: italic;
  font-weight: bold;
}

#administration {
  float: right;
  padding: 0;
  margin: 25px 43px 0 0;
  _margin-right: 20px; /*Pour IE6*/
  font-style: italic;
  font-weight: bold;
  text-align: right;
}

#ajaxloader {
  position: absolute;
  left: 920px;
  margin-top: -30px;
  display: none;
}

#error {
  border: 1px solid #FE0808;
  color: #FE0808;
  margin-top: 10px;
  padding: 5px;
  float: left;
  display: none;
  font-size: 12px;
}

#ok {
  border: 1px solid #33E316;
  color: #33E316;
  margin-top: 10px;
  padding: 5px;
  float: left;
  display: none;
  font-size: 12px;
}

/*CSS du menu horizontal*/
#menu {
  position: absolute;
  left: -50px;
  top: 150px;
  width: 730px;
  height: 20px;
  z-index: 1;
}

#menu.admin {
  left: -150px;
}

#menu ul {
  padding: 0;
  margin: 0 0 0 10px;
  width: 100px;
  float: right;
  list-style: none;
}

#menu li {
  float: left;
}

#menu li.niv1 a, #menu li.niv1 a:hover, #menu li.niv1 a:visited {
  display: block;
  width: 100px;
  height: 20px;
  line-height: 20px;
  background: transparent url("pics/menu.png") no-repeat;
  color: #F9F7ED;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  font-size: 12px;
}

#menu li.niv1 ul {
  display: block;
  float: left;
  margin: 0;
  border: 1px solid #000;
  width: 98px;
}

#menu li.niv2 {
  width: 96px;
}

#menu li.niv2 a, #menu li.niv2 a:visited, #menu li.niv2 a:hover {
  padding-left: 5px;
  width: 97%;
  background: #fff;
  color: #000;
  height: 22px;
  line-height: 22px;
  text-align: left;
  text-decoration: none;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
}

#menu li.niv2 a:hover {
  background: #ccc;
}

#catmod {
  position: absolute;
  left: 880px;
  border: 1px solid #8e8b8b;
  border-right: none;
  top: -20px;
  display: block;
  width: 25px;
}

#catmod ul {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

div.colonneform {
  float: left;
  width: 200px;
  padding-left: 20px;
}

div.colonneform label {
  font-weight: bold;
  line-height: 20px;
}

/* Tableaux de données */
#TabList {
  padding: 0;
  width: 85%;
  margin: 20px auto 0;
  border-spacing: 0;
  border-collapse: collapse;
}

#TabList thead th {
  margin: 2px;
  text-align: left;
  padding: 2px 2px 2px 8px;
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #ccc;
  border-right: 0;
  background-color: #eee;
}

#TabList thead th.right {
  border-right: 1px solid #ccc;
}

#TabList tfoot td {
  font-weight: bold;
  padding: 5px;
  border: 1px solid #ccc;
  background-color: #eee;
  line-height: 10px;
}

#TabList tbody td {
  padding: 3px;
  border-left: 1px solid #ccc;
}

#TabList tbody td.right {
  border-right: 1px solid #ccc;
}

#TabList tbody td.center {
  text-align: center;
}

a.none, a.none:hover, a.none:visited {
  text-decoration: none;
  color: #000;
}

img.noborder {
  border: 0;
}

/* Fin tableaux de données */
/*Numérotation de page*/
.pages {
  background: url("../pics/pages_foot.png") no-repeat center top;
  padding: 20px 0 10px 0;
  margin: 20px 0 0 0;
  clear: left;
  font-size: 11px;
  text-align: center;
}

.pages a, .pages span {
  padding: 0.2em 0.5em;
  margin-right: 0.1em;
  border: 1px solid #fff;
  background: #fff;
}

.pages span.current {
  border: 1px solid #ccc;
  font-weight: bold;
  background: #333;
  color: #fff;
}

.pages a {
  color: #333;
  border: 1px solid #ccc;
  text-decoration: none;
}

.pages a:hover {
  color: #888;
  border-color: #aaa;
  background: #eee;
}

.pages a.nextprev {
  font-weight: bold;
}

.pages span.nextprev {
  color: #666;
}

.pages span.nextprev {
  border: 1px solid #ddd;
  color: #999;
}

/*Fin numérotation de page*/
/* CSS des différents boutons disponibles */
.pdf, .preview, .print, .refuse, .save, .success, .search, .refresh, .edit, .money, .inout, .info, .joindre, .lettre, .delete, .dessous, .add, .list, .pictures,
.inconnu, .fileclose, .previous, .next, .btcal, .trash, .flag, .home, .logo, .writer, .smile, .undo, .map, .contact, .send, .comments {
  width: 15px;
  height: 15px;
  margin: 5px;
  display: block;
}

#TabList a.pdf, #TabList a.preview, #TabList a.print, #TabList a.refuse, #TabList a.save, #TabList a.success, #TabList a.search, #TabList a.refresh, #TabList a.edit,
#TabList a.money, #TabList a.inout, #TabList a.info, #TabList a.joindre, #TabList a.lettre, #TabList a.delete, #TabList a.dessous, #TabList a.add, #TabList a.list,
#TabList a.pictures, #TabList a.fileclose, #TabList a.trash, #TabList a.smile, #TabList a.undo, #TabList a.map, #TabList a.contact, #TabList a.send, #TabList a.comments {
  float: left;
}

.pdf {
  background: transparent url('../pics/pdf.png') no-repeat;
}

.preview {
  background: transparent url('../pics/preview.png') no-repeat;
}

.print {
  background: transparent url('../pics/print.png') no-repeat;
}

.refuse {
  background: transparent url('../pics/refuse.png') no-repeat;
}

.save {
  background: transparent url('../pics/save.png') no-repeat;
}

.success {
  background: transparent url('../pics/success.png') no-repeat;
}

.search {
  background: transparent url('../pics/search.png') no-repeat;
}

.refresh {
  background: transparent url('../pics/refresh.png') no-repeat;
}

.edit {
  background: transparent url('../pics/edit.png') no-repeat;
}

.money {
  background: transparent url('../pics/money.png') no-repeat;
}

.inout {
  background: transparent url('../pics/in_out.png') no-repeat;
}

.info {
  background: transparent url('../pics/info.png') no-repeat;
}

.joindre {
  background: transparent url('../pics/joindre.png') no-repeat;
}

.lettre {
  background: transparent url('../pics/lettre.png') no-repeat;
}

.delete {
  background: transparent url('../pics/delete.png') no-repeat;
}

.dessous {
  background: transparent url('../pics/dessous.png') no-repeat;
}

.add {
  background: transparent url('../pics/add.png') no-repeat;
}

.list {
  background: transparent url('../pics/list.png') no-repeat;
}

.pictures {
  background: transparent url('../pics/pictures.png') no-repeat;
}

.inconnu {
  background: transparent url('../pics/inconnu.png') no-repeat;
}

.fileclose {
  background: transparent url('../pics/fileclose.png') no-repeat;
}

.previous {
  background: transparent url('../pics/previous.png') no-repeat;
}

.next {
  background: transparent url('../pics/next.png') no-repeat;
}

.btcal {
  background: transparent url('../pics/calendar.png') no-repeat;
}

.trash {
  background: transparent url('../pics/poubelle.png') no-repeat;
}

.flag {
  background: transparent url('../pics/flag.png') no-repeat;
}

.home {
  background: transparent url('../pics/home.png') no-repeat;
}

.logo {
  background: transparent url('../pics/logo.png') no-repeat;
}

.writer {
  background: transparent url('../pics/writer.png') no-repeat;
}

.smile {
  background: transparent url('../pics/smile.png') no-repeat;
}

.undo {
  background: transparent url('../pics/undo.png') no-repeat;
}

.map {
  background: transparent url('../pics/map.png') no-repeat;
}

.contact {
  background: transparent url('../pics/contact.png') no-repeat;
}

.send {
  background: transparent url('../pics/send.png') no-repeat;
}

.comments {
  background: transparent url('../pics/comments.png') no-repeat;
}

.sqlerror p, pre {
  border: 1px solid #ccc;
  background-color: #eee;
  padding: 5px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}